Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.110 Beiträge in 6.475 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

03-04-2020 22:42:28
JOOM::GALLERY::FORUMArchivPonyGallery MLInstallation / Updatemod_imag_1.4
Seiten: [1]
Drucken
Autor Thema: mod_imag_1.4  (Gelesen 5843 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
2michi
Newbie
*
Offline Offline

Beiträge: 27


Chaot


WWW
« am: 04-04-2008 14:55:04 »

Hallo Seit ich Ponygallery 2.5 installiert habe ,bekomme ich das Modul nicht zum laufen... Wie installiert man es richtig
2Michi
http:www.scheiermann.de/de/index.php
Gespeichert

Gruß Michi
mab
Entwickler-Team
Administrator
Hero Member
*****
Offline Offline

Beiträge: 1.279



« Antworten #1 am: 04-04-2008 14:59:59 »

Hi 2michi,
 

das, was hier auf der angegebenen Seite installiert ist, ist nicht die 2.5, sondern eine viel ältere Version.
Und welches Modul mod_imag_1.4? Woher hast Du das Modul?
Gespeichert

Gruß mab
2michi
Newbie
*
Offline Offline

Beiträge: 27


Chaot


WWW
« Antworten #2 am: 05-04-2008 11:53:46 »

Das Modul PonyImages in der Version 1.0.4. habe ich von Ihrer Seite..
PS bitte um Entschuldigung das ich mich im falschen Thema ein geloogt habe!!
2michi
Gespeichert

Gruß Michi
aHa
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 2.367


WWW
« Antworten #3 am: 05-04-2008 16:34:31 »

Hallo 2michi,
logge Dich bitte in Dein Joomla! Backend ein.
Unter 'Installers->Components' findest Du eine Auflistung aller installierten Komponenten.
Was steht dort bei der Zeile 'Ponygallery ML' in der Spalte 'Version' und 'Date' ?

Gruß
Andreas

Gespeichert
2michi
Newbie
*
Offline Offline

Beiträge: 27


Chaot


WWW
« Antworten #4 am: 05-04-2008 16:51:41 »

Hallo aHa
es steht dort "Version 2.0.0" obwohl ich die Version 2.51 als Uptate mit FTP hochgeladen habe?!!
2. Michi
Gespeichert

Gruß Michi
mab
Entwickler-Team
Administrator
Hero Member
*****
Offline Offline

Beiträge: 1.279



« Antworten #5 am: 05-04-2008 17:27:26 »

Hi 2michi,

dann hast Du wohl etwas falsch gemacht beim Update. Die Dateien sind im Update-zip genauso angeordnet, wie sie auch auf den Server kopiert werden müssen. Das heißt, dass die Dateien aus dem Ordner administrator/components/com_ponygallery aus dem Update-zip in das Verzeichnis pfad_zu_deinem_joomla/administrator/components/com_ponygallery kopiert und die vorhandenen Dateien überschrieben werden müssen. Kontrolliere bitte, ob die Dateien auch wirklich ersetzt wurden.
Gespeichert

Gruß mab
2michi
Newbie
*
Offline Offline

Beiträge: 27


Chaot


WWW
« Antworten #6 am: 06-04-2008 01:09:41 »

Hallo mab sm_smile sm_smile sm_smile
ja ja ich weiss wenn sich alle so d.. sm_cool anstellen.. Ich habe es nun ganz brav mit dem Xplorer hochgeladen.Siehe da nun hatte ich wirklich 2.51. Anstatt darauf selber zukommen. Danke für die Geduld
Ich kann die Ponygallery nicht genug loben .Das erste Mal habe ich sie als Gallery benutzt, da war es noch die Version 115. Sie ist das beste, was es zur Zeit um Joomla herum gibt. Danke an alle die daran gearbeitet haben.
2michi
Gespeichert

Gruß Michi
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1835 access attempts in the last 7 days.

mouth